This project contains 3 outdated development dependencies.

Crate tower-util

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 futures-core^0.30.3.17up to date
 futures-util^0.30.3.17up to date
 pin-project^0.41.0.8out of date
 tower-service^0.30.3.1up to date

Dev dependencies

(3 total, 3 outdated)

CrateRequiredLatestStatus
 tokio^0.21.11.0out of date
 tokio-test^0.20.4.2out of date
 tower-test^0.30.4.0out of date